html, body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, fieldset, input {
  margin: 0;
  padding: 0;
}

body {
  color: #333;
  font: 12px "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
}
textarea, input, select { font-family: sans-serif;}

#main_container {
  background: white;
  margin: 10px;
  width: 800px;
}
#main_container .step_controls {
  clear: both;
  float: right;
  margin: 20px 0 10px 0;
  padding-right: 10px
}
#main_container .notice {
  background: #FFd9d9;
  clear: both;
  color: red;
  margin: 10px auto;
  padding: 5px;
  text-align: center;
}

#terms,
#close_out {
  margin: 0 auto;
  width: 600px;
}
#terms h1,
#close_out h1 {
  font-size: 14px;
  font-weight: bold;
  margin: 10px 0;
}
#terms h2,
#close_out h2 {
  font-weight: bold;
  margin: 10px 0;
}
#terms p,
#close_out p {
  margin: 10px 0;
  font-size: 13px;
}

div.panel {
  clear: both;
}
div.panel fieldset {
}
div.panel fieldset h2 {
  background: #C0E0B7;
  display: block;
  font-weight: bold;
  font-size: 13px;
  margin: 5px 0;
  padding: 3px 3px 4px 5px;
}
div.panel fieldset fieldset {
  background: #eee;
  margin: 5px 0;
}
div.panel fieldset fieldset h2 {
  background: #e1e1e1;
  font-size: 12px;
  margin: 0 0 5px 0;
}
div.panel fieldset fieldset fieldset {
  padding: 0;
}
div.panel div.field {
  clear: both;
  padding: 5px 0;
}
div.panel div.field label {
  display: block;
  float: left;
  padding: 0 10px;
  text-align: right;
  width: 280px;
}
div.panel .guide {
  background: #e1e1e1;
  font-size: .9em;
  line-height: 1.2em;
  margin-left: 300px;
  padding: 5px;
  width: 300px;
}
div.panel .in_form_action {
  clear: both;
  float: right;
  margin: 0 10px 5px 0;
}
div.panel .calendar_icon {
  cursor: pointer;
}
div.panel #towing input.wide {
  width: 300px;
}

/* error formatting */

div.panel div.mandatory label {
  font-weight: bold;
}
div.panel div.errors p {
  display: none;
}
div.panel div.step_error div.errors {
  background: #FFd9d9;
}
div.panel div.step_error div.errors p {
  color: #FF0E0A;
  display: block;
  font-size: 11px;
  margin: 2px 0 0 300px;

}
div.panel div.step_error #loss_type_container p {
  position: relative;
  left: -300px;
  z-index: -1;
}

/* summary */

#summary h2 {
  background: #C0E0B7;
  display: block;
  font-weight: bold;
  font-size: 13px;
  margin: 5px 0;
  padding: 3px 3px 4px 5px;
}
#summary p {
  margin: 5px 0 5px 20px;
  width: 600px;
}
#summary_table {
  margin: 5px 20px 5px 20px;
}
#summary_table h3 {
  background: #e1e1e1;
  font-size: 12px;
  padding: 2px 0 3px 0;
  margin: 2px 0;
}
#summary_table div.field {
  margin: 0;
  padding: 2px 0;
}
#summary_table div.field label { color: #111; }
#simple_captcha {
  margin-left: 20px;
}

/* underwriting */

#underwriting {
  padding-top: 10px;
}
#underwriting h3 {
  clear: left;
  display: block;
  float: left;
  margin-left: 20px;
  position: relative;
  top: 10px;
  width: 15px;
}

#underwriting fieldset.primary {
  margin-top: 10px;
}

#underwriting fieldset.primary .field label {
  text-align: left;
  width: 450px;
}

#underwriting fieldset.secondary .field label {
  width: 450px;
}

#underwriting fieldset.secondary .field input {
  width: 40px;
}

/* loss type menu */

div.tree_select input { width: 256px; }
div.tree_select ul {
  background: white;
  border: 1px solid #737373;
  height: auto;
  position: absolute;
  visibility: hidden;
  width: 260px;
}
div.tree_select ul ul {
  left: 220px;
  top: -1px;
}
div.tree_select ul ul :hover {
  background:#ddd;
}
div.tree_select table {
  border-collapse:collapse;
  left:0;
  position:absolute;
  top:0;
}
div.tree_select li {
  color: #000;
  display: block;
  height: 20px;
  line-height: 20px;
  padding-left: 5px;
  position: relative;
  text-decoration: none;
  z-index: 200;
}
div.tree_select li:hover { background: #e1e1e1; }
div.tree_select li.selectable { cursor: pointer; }
div.tree_select li.selectable:hover,
div.tree_select li.sfhover { background: #94D58E; }
div.tree_select:hover ul { visibility: visible; }
div.tree_select:hover ul ul { visibility: hidden; }
div.tree_select li:hover ul { visibility: visible; }
div.tree_select li:hover ul ul { visibility: hidden; }
#loss_type_container {
  float: left;
  position: relative;
  z-index: 100;
}
#loss_type_container .tree_select ul { left: 2px; }
#loss_type_container .tree_select ul ul { left: 220px; }

/* tabs */

#progress_bar li,
#progress_bar li.active input,
#progress_bar li.active_last input,
#progress_bar li.active_error input,
#progress_bar li.active_last_error input {
  display: block;
  float: left;
  height: 26px;
  overflow: hidden;
  width: 119px;
}
#progress_bar li {
  text-align: center;
}
#progress_bar li.inactive,
#progress_bar li.inactive_error {
  background-image: url(/images/tabs_active.png);
}
#progress_bar li.inactive_last,
#progress_bar li.inactive_last_error {
  background-image: url(/images/tabs_last_active.png);
  width: 117px;
}
#progress_bar li.current input {
  font-weight: bold;
}
#progress_bar li.active input,
#progress_bar li.active_error input {
  background-image: url(/images/tabs_active.png);
  border: 0;
  cursor: pointer;
}
#progress_bar li.active_last input,
#progress_bar li.active_last_error input {
  background-image: url(/images/tabs_last_active.png);
  border: 0;
  width: 117px;
}
#progress_bar li.active input,
#progress_bar li.active_last input {
  background-position: 0 -52px;
}
#progress_bar li.active_error input,
#progress_bar li.active_last_error input {
  background-position: 0 -78px;
}
#progress_bar li.inactive_error,
#progress_bar li.inactive_last_error {
  background-position: 0 -78px;
}
#progress_bar p {
  margin-top: 6px;
}
#progress_bar input {
  cursor: pointer;
}

/* worker classes */

.left { text-align: left; }
.center { text-align: center; }
.right { text-align: right; }
.clear { clear: both; }
.fl { float: left; }
.fr { float: right; }
.nw { white-space: nowrap; }
.fwb { font-weight: bold; }
.tal { text-align: left; }
.tar { text-align: right; }
.tac { text-align: center; }
.hide { display: none; }
.white { background-color: #fff; }
.lt_grey { background-color: #eee; }
.dk_grey { background-color: #ddd; }
